ECORE_CON_API ECORE_CON_API_WEAK Eina_Error efl_net_error_couldnt_resolve_host_get(void)
{
   static Eina_Error err = EINA_ERROR_NO_ERROR;
   if (err == EINA_ERROR_NO_ERROR)
     err = eina_error_msg_static_register("Couldn\'t resolve host name");
   return err;
}

